[INFO]
name = Ahvenus II
physics = snow
author = (c) Justup and BTBfin
version = 1.0.2
splashscreen = Ahvenus_II_snow_menu.jpg
date = 2023-01-19
comment = Toyota GAZOO Racing test road Korpilahti Finland. Pacenotes Team Sumppu
countrycode = FI
length = 5.5
